@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: local('Raleway Thin'), local('Raleway-Thin'),
       url('/Fonts/raleway-v13-latin-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/Fonts/raleway-v13-latin-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: local('Raleway ExtraLight'), local('Raleway-ExtraLight'),
       url('/Fonts/raleway-v13-latin-200.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/Fonts/raleway-v13-latin-200.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'),
       url('/Fonts/raleway-v13-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/Fonts/raleway-v13-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'),
       url('/Fonts/raleway-v13-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/Fonts/raleway-v13-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'),
       url('/Fonts/raleway-v13-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/Fonts/raleway-v13-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'),
       url('/Fonts/raleway-v13-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/Fonts/raleway-v13-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'),
       url('/Fonts/raleway-v13-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/Fonts/raleway-v13-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'),
       url('/Fonts/raleway-v13-latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/Fonts/raleway-v13-latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: local('Raleway Black'), local('Raleway-Black'),
       url('/Fonts/raleway-v13-latin-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/Fonts/raleway-v13-latin-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: 'Trebuchet MS';
  src: url("../fonts/TrebuchetMS.eot");
  src: url("../fonts/TrebuchetMS.eot?#iefix") format("embedded-opentype"), url("../fonts/TrebuchetMS.woff") format("woff"), url("../fonts/TrebuchetMS.ttf") format("truetype"), url("../fonts/TrebuchetMS.svg#TrebuchetMS") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Wingdings';
  src: url("../fonts/Wingdings-Regular.eot");
  src: url("../fonts/Wingdings-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Wingdings-Regular.woff") format("woff"), url("../fonts/Wingdings-Regular.ttf") format("truetype"), url("../fonts/Wingdings-Regular.svg#Wingdings-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ZapfDingBats';
  src: url("../fonts/ZapfDingBats.eot");
  src: url("../fonts/ZapfDingBats.eot?#iefix") format("embedded-opentype"), url("../fonts/ZapfDingBats.woff") format("woff"), url("../fonts/ZapfDingBats.ttf") format("truetype"), url("../fonts/ZapfDingBats.svg#ZapfDingBats") format("svg");
  font-weight: normal;
  font-style: normal;
}

h1{
  font-family: 'Trebuchet MS', Arial;
  font-size: 24px;
}
h2{
  font-family: 'Trebuchet MS', Arial;
  font-size: 20px;
}
h3{
  font-family: 'Trebuchet MS', Arial;
  font-size: 21px;
}


#spd-container {
  background-color: #d9dadb;
}

#MainWrapper {
  background-color: #ececec;
  margin: 0 auto;
  max-width: 1024px;
  width: 100%;
}

@media only screen and (max-width: 767px) {
  #MainWrapper {
    border-left: 2px solid #e2001a;
    width: 99.5%;
  }
}

#dnn_Top_Banner_Pane {
  background-color: #eceded;
  padding: 6px 0;
}

.Top_Grid_row, .Middle_Grid_row, .Middle_Grid_row2 {
  padding-left: 28px;
}

@media screen and (min-width: 315px) and (max-width: 767px) {
  .Top_Grid_row, .Middle_Grid_row, .Middle_Grid_row2 {
    padding: 0px;
  }
}

.Top_Grid_row .spmodule, .Middle_Grid_row .spmodule, .Middle_Grid_row2 .spmodule {
  padding-left: 0px;
  padding-right: 27px;
}

.header-top {
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .header-top {
    padding: 5px 0;
  }
}

.header-top ul {
  padding: 0px;
  margin: 0px;
}

.header-top ul li {
  display: inline-block;
  padding: 0px 20px;
}

.header-top ul li a {
  font-family: 'Trebuchet MS';
  font-size: 16px;
  color: #58585A;
  line-height: 19px;
  text-decoration: underline;
}

@media only screen and (max-width: 767px) {
  .header-top ul li a {
    font-size: 17px;
    line-height: 28px;
  }
}

header .logo-row {
  background-color: #d9dadb;
}

header .language {
  background-color: #ffffff;
  padding: 4.25em 12px;
  text-align: center;
}

@media screen and (min-width: 315px) and (max-width: 999px) {
  header .language {
    padding: 4.17em 3px;
  }
}

header .language .language-object {
  height: 34px;
  overflow: hidden;
}

@media screen and (min-width: 315px) and (max-width: 999px) {
  header .language .language-object {
    height: 36px;
  }
}

header .language span.Language img {
  margin: 11px 0px 11px 0px;
  display: block;
}

@media screen and (min-width: 768px) and (max-width: 999px) {
  header .language span.Language img {
    margin: 10px 0px 11px 0px;
  }
}

@media screen and (min-width: 315px) and (max-width: 767px) {
  header .language span.Language img {
    margin: 14px 0px 11px 0px;
  }
}

@media only screen and (max-width: 767px) {
  header .language {
    padding: 10px 0;
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  header .language .language-object {
    width: 37px;
    display: inline-block;
  }
}

@media screen and (min-width: 315px) and (max-width: 767px) {
  header .language .language-object {
    width: 36px;
  }
}

.search {
  padding: 3.834em 68px;
}

@media only screen and (max-width: 767px) {
  .search {
    padding: 0px;
    background-color: #9f9f9e;
  }
}

.search .searchInputContainer a.dnnSearchBoxClearText {
  display: none !important;
}

a.SearchButton {
  text-indent: -9999px;
  position: relative;
  height: 0;
}

.SearchButton:after {
  content: "";
  position: absolute;
  top: -33px;
  height: 25px;
  width: 21px;
  left: 5px;
  z-index: 99;
  background: url(../images/search.png);
  background-repeat: no-repeat;
}

@media only screen and (max-width: 767px) {
  .SearchButton:after {
    left: auto;
    right: 36px;
    top: -70px;
  }
}

.searchInputContainer, input.SearchTextBox {
  width: 100%;
  font-size: 18px;
  font-family: 'Trebuchet MS', Arial;
  line-height: 21px;
  padding: 4px 0px;
}

.searchInputContainer input.SearchTextBox, input.SearchTextBox input.SearchTextBox {
  padding-left: 25px;
  line-height: 21px;
}

@media only screen and (max-width: 767px) {
  .searchInputContainer input.SearchTextBox, input.SearchTextBox input.SearchTextBox {
    padding: 15px 10px 15px 15px;
    margin: 25px 20px;
    width: 93%;
    border: 1px solid #111;
    box-shadow: 0px 1px 1px #525252;
  }
}

.menu-bar {
  background-color: #eceded;
}

.SpeedyDropDown .nav > li > a {
  font-size: 20px;
  font-family: 'Trebuchet MS';
  color: #000000;
  line-height: 24px;
}

.SpeedyDropDown .nav > li > a:before {
  content: "";
  width: 14px;
  height: 14px;
  display: inline-block;
  margin-right: 10px;
}

.SpeedyDropDown .nav > li:nth-child(1) > a:before {
  background-color: #2A722F;
}

.SpeedyDropDown .nav > li:nth-child(2) > a:before {
  background-color: #F7A90E;
}

.SpeedyDropDown .nav > li:nth-child(3) > a:before {
  background-color: #D2363B;
}

.SpeedyDropDown .nav > li:nth-child(4) > a:before {
  background-color: #2D4168;
}

#MpageBody {
  padding-bottom: 18px;
}

.headline1 {
  font-family: 'Trebuchet MS', Arial;
  font-size: 24px;
  line-height: 28px;
  color: #000000 !important;
}

.headline2 {
  font-family: 'Trebuchet MS', Arial;
  font-size: 18px !important;
  line-height: 21px !important;
  color: #000000 !important;
}

.headline3 {
  font-family: 'Trebuchet MS', Arial;
  font-size: 24px;
  color: #fff !important;
  line-height: 30px;
}

.subheadline4 {
  font-family: 'Trebuchet MS', Arial;
  font-size: 20px;
  color: #fff !important;
  line-height: 30px;
}

.grid {
  background-color: #ffffff;
  border-left: 2px solid #e2001a;
  margin: 0 12px 0 13px;
}
.grid.item2 {
    margin: 0;
}
@media screen and (min-width: 315px) and (max-width: 767px) {
  .grid img {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .grid {
    min-height: auto;
    border: none;
  }
}

.grid .grid-text {
  padding: 0px 0 22px 27px;
}
.grid.item .grid-text{
  padding: 0px 17px 22px 17px;
}
.grid.item2 .grid-text{
  padding: 0px 17px 22px 17px;
}
.grid .grid-text .headline2 {
  padding-top: 22px;
  margin-bottom: 22px;
}

.copytext1, .copytext1 p, .copytext1 div {
  font-family: 'Trebuchet MS', Arial;
  font-size: 16px;
  line-height: 19px;
  color: #58585a;
}

/* @media only screen and (max-width: 1024px) and (min-width: 768px) {
  .copytext1, .copytext1 p, .copytext1 div {
    word-break: break-all;
  }
} */

.copytext1 a, .copytext1 p a, .copytext1 div a {
  color: #58585a;
  text-decoration: underline;
}

/* @media screen and (max-width: 991px) {
  .headline1, .headline2, .headline3, .subheadline4, .copytext1, .copytext1 p, .copytext1 div {
    word-break: break-all;
  }
} */

.quot1 {
  width: 14px;
  height: 14px;
  background-color: #2B7230;
  display: inline-block;
  margin-right: 10px;
}

.quot2 {
  width: 14px;
  height: 14px;
  background-color: #D2373C;
  display: inline-block;
  margin-right: 10px;
}

.quot3 {
  width: 14px;
  height: 14px;
  background-color: #FAAA00;
  display: inline-block;
  margin-right: 10px;
}
.quot4 {
  width: 14px;
  height: 14px;
  background-color: #2D4168;
  display: inline-block;
  margin-right: 10px;
}

.margin-top-48 {
  margin-top: 48px;
}

.padding-bottom {
  padding-bottom: 22px;
}

.margin-top-44 {
  margin-top: 44px;
}

.content-bg {
  background-color: #fff;
  border-left: 2px solid #e2001a;
}

@media screen and (min-width: 315px) and (max-width: 767px) {
  .content-bg {
    border-left: 0px;
  }
}

.content-text {
  padding-top: 22px;
  padding-bottom: 22px;
  padding-left: 27px;
  padding-right: 27px;
}

.content-text p {
  margin-bottom: 0px;
  padding-bottom: 22px;
}
.content-text .left {
  float: left;
}

.content-text .right {
  float: right;
}

.content1-wrap {
  padding: 0px 27px 0px 27px;
}

@media screen and (min-width: 315px) and (max-width: 767px) {
  .content1-wrap {
    padding: 0px;
  }
}

.content2-wrap {
  padding: 0px 27px 0px 28px;
}
.content2-wrap.copytext1.margin-top-48{
  padding: 0px 27px 0px 28px;
}
/* .content2-wrap.copytext1 {
    padding-left: 0;
} */
@media screen and (min-width: 315px) and (max-width: 767px) {
  .content2-wrap {
    padding: 0px;
  }
}

.content2-wrap .image-right {
  float: right;
  margin-bottom: 22px;
}

.content2-wrap ul {
  padding: 0px;
  margin: 0px;
}

.content2-wrap ul.li-style {
  padding-left: 17px;
  margin: 0px;
}

.content2-wrap ul.li-style li {
  padding-bottom: 22px;
  list-style-type: square;
}

.content2-wrap ul.li-style1 {
  padding-left: 17px;
  margin: 0px;
}

.content2-wrap ul.li-style1 li {
  list-style-type: square;
}
.content2-wrap ul.li-style li:last-child {
    padding-bottom: 0;
}

hr {
  margin-top: 22px;
  margin-bottom: 22px;
  border: 0;
  border-top: 2px solid #9c9d9f;
}

.friedhofe-content2-wrap {
  padding: 0px 27px 0px 28px;
}

.contact-form label {
  line-height: 40px;
  margin: 0px;
  font-weight: normal;
	font-family: 'Trebuchet MS', Arial;
  font-size: 16px;
  line-height: 25px;
}

.contact-form input[type=text] {
  height: 26px;
}
.div-align{
	display: inline-block;
}
.contact-form textarea {
  height: 182px;
}

.contact-form input[type=text], .contact-form textarea {
  width: 100%;
	margin-bottom: 7px;
}

.contact-form input[type="checkbox"] {
  margin-right: 10px;
}

.contact-form .captcha-image, .contact-form .captcha {
  text-align: center;
  padding-bottom: 22px;
}

.contact-form .captcha-image img, .contact-form .captcha img {
  width: 130px;
  height: 40px;
}

.contact-form .captcha input[type=text] {
  width: 130px;
  height: 40px;
}

.contact-form p {
  margin: 0px;
}

.contact-form .submit {
  text-align: center;
}

.image-wraper {
  width: 220px;
  min-height: 165px;
  padding-right: 22px;
  float: left;
}
@media screen and (min-width: 768px) {
	.sidebar-right-custom {
    width: 75%;
	}
	.sidebar-custom {
    width: 24.5%; padding-left: 18px;padding-top: 10px;padding-right: 0;
	}
}
@media screen and (min-width: 315px) and (max-width: 767px) {
  .image-wraper {
    width: 100%;
    min-height: 165px;
    padding-right: 0px;
    float: none;
    padding-bottom: 20px;
  }
  .image-wraper img {
    width: 100%;
  }
}

.SearchIcon, ul#SearchChoices {
  display: none;
}

span.copyright {
  padding-left: 40px;
}

.logged {
  display: none;
  background-color: #3c3f44;
  color: #fff;
  padding: 10px 0;
}

.logged .user-name {
  float: right;
  padding-right: 20px;
}

.logged .user-name i {
  float: left;
  line-height: 19px;
  padding-right: 10px;
}

.logged .user-name .registerGroup {
  float: left;
}

.logged .user-name .registerGroup .userDisplayName {
  float: left;
}

.logged .user-name .registerGroup a {
  color: #fff;
}

.logged .logout-button {
  float: right;
}

.logged .logout-button i {
  float: left;
  line-height: 19px;
  padding-right: 10px;
}

.logged .logout-button a {
  color: #fff;
}

.logged .registerGroup .userProfileImg, .logged .registerGroup .userMessages, .logged .registerGroup .userNotifications {
  display: none;
}

.logged .registerGroup .userDisplayName {
  padding: 0 !important;
}

.logged .loginGroup {
  float: left;
}

.showControlBar .logged {
  display: block;
}

img#dnn_dnnLogo_imgLogo {
  width: 100%;
  height: 136px;
}

@media only screen and (max-width: 767px) {
  img#dnn_dnnLogo_imgLogo {
    height: 126px;
  }
}

.mobile-menu-button {
  background-color: #111;
  overflow: hidden;
}

.mobile-menu-button .navbar-toggle {
  float: none;
  margin-left: 15px;
  width: 87%;
}

.mobile-menu-button .navbar-toggle .menu-button-icon {
  width: 22px;
  float: left;
}

.mobile-menu-button .navbar-toggle .icon-bar {
  background-color: #fff;
  margin-top: 6px;
  height: 1px;
}

.mobile-menu-button .button-text {
  color: #fff;
  font-size: 20px;
}

.main_menu_area .custom_menu_width {
  padding: 0;
}

.SpeedyDropDown .nav > li {
  width: 25%;
  position: relative;
  border-left: 2px solid transparent;
}

@media only screen and (max-width: 767px) {
  .SpeedyDropDown .nav > li {
    width: 100%;
    border-left: none;
  }
}

.SpeedyDropDown .nav > li:hover {
  border-left: 2px solid #D2373C;
  background-color: #fff;
}

@media only screen and (max-width: 767px) {
  .SpeedyDropDown .nav > li:hover {
    border: none;
  }
}

.SpeedyDropDown .nav > li > ul.subs {
  width: 256px;
  box-shadow: none;
  padding: 10px 10px 20px;
  left: -2px;
}

.SpeedyDropDown .nav > li > a {
  padding: 10px 10px 10px 17px;
  margin-right: 0;
}

.SpeedyDropDown .nav > li > a:hover {
  background-color: #fff;
}

@media only screen and (max-width: 767px) {
  .SpeedyDropDown .nav > li > a:hover {
    padding: 10px 10px 10px 17px;
  }
}

@media only screen and (max-width: 767px) {
  .SpeedyDropDown .nav > li > ul.subs {
    left: 0;
  }
}

.SpeedyDropDown .nav > li.parent > a:after {
  content: "";
  width: 14px;
  height: 19px;
  margin-left: 10px;
  display: inline-block;
  background-image: url(../images/icon.png);
  background-repeat: no-repeat;
  background-position: 1px 3px;
}

@media only screen and (max-width: 767px) {
  .SpeedyDropDown .nav > li.parent > a:after {
    float: right;
  }
}

.SpeedyDropDown ul.Dropdown li a {
  color: #58585A;
  text-decoration: underline;
  font-family: 'Trebuchet MS',Arial;
  font-size: 16px;
  line-height: 19px;
  padding-left: 6px;
	margin-bottom: 8px;
}

@media only screen and (max-width: 767px) {
  .SpeedyDropDown ul.Dropdown li a:hover {
    padding-left: 6px;
  }
}

.SpeedyDropDown ul.Dropdown ul.subs {
  max-width: 256px;
  width: 100%;
  left: 93%;
}

@media only screen and (max-width: 767px) {
  .SpeedyDropDown ul.Dropdown ul.subs {
    left: 0;
    padding-left: 0;
  }
}

@media only screen and (max-width: 767px) {
  .SpeedyDropDown .nav > li > ul.subs {
    max-width: 100%;
    width: 100%;
  }
}

.current-page-title {
  font-size: 20px;
  font-family: 'Trebuchet MS';
  color: #000000;
  line-height: 24px;
  text-decoration: none;
  margin-left: 0;
	padding: 10px 0 0 9px;
}
.current-page-title .MegaMenu li{
	display: none;
}
.current-page-title .MegaMenu li.current{
	display: block;
	width: 100%;
}
.current-page-title .MegaMenu li.current > a{
	padding: 0;
	/* text-decoration: underline; */
}
.current-page-title .MegaMenu li.current > a:hover{
	background-color: transparent;
}

.current-page-title .SpeedyDropDown .nav > li > a:before{
	display: none;
}
.current-page-title .SpeedyDropDown .nav > li:nth-child(1) > a:before,
.current-page-title .SpeedyDropDown .nav > li:nth-child(2) > a:before,
.current-page-title .SpeedyDropDown .nav > li:nth-child(3) > a:before,
.current-page-title .SpeedyDropDown .nav > li:nth-child(4) > a:before
{display: inline-block;}

.current-page-title .SpeedyDropDown .nav > li:hover{
	border-color: transparent;
	background-color: transparent;
	
}
#SidebarMenu {
  margin-left: 10px;
	padding: 10px 10px 20px;
	display: inline-block;
	width: 90%;
}
#SidebarMenu #LeftSidebar{
	/* padding-left: 26px; */
}
@media only screen and (max-width: 767px) {
  .main-menu .SpeedyDropDown .nav > li {
    border-bottom: 1px solid #fff;
    background-color: #111;
  }
}

@media only screen and (max-width: 767px) {
  .main-menu .SpeedyDropDown .nav > li:hover {
    background-color: #111;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .main-menu .SpeedyDropDown .nav > li > a {
    padding: 10px 6px 10px 7px;
    font-size: 14px;
  }
}

@media only screen and (max-width: 767px) {
  .main-menu .SpeedyDropDown .nav > li > a {
    color: #fff;
  }
}

@media only screen and (max-width: 767px) {
  .main-menu .SpeedyDropDown .nav > li > a:before {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .main-menu .SpeedyDropDown .nav > li > a:hover {
    background-color: #111;
  }
}

@media only screen and (max-width: 767px) {
  .main-menu .nav > li.parent > a:after {
    background-image: url(../images/menudown.png);
  }
}

@media only screen and (max-width: 767px) {
  .main-menu .nav > li.parent:hover > a:after {
    background-image: url(../images/menuup.png);
  }
}

.open-menu-item .SpeedyDropDown {
  display: inline-block;
  width: 100%;
}

.open-menu-item .SpeedyDropDown .nav > li > a {
  padding: 10px 0 10px 9px;
  margin-right: 0;
}

.open-menu-item .SpeedyDropDown .nav > li > ul.subs {
  position: relative;
  max-width: 249px;
  width: 100%;
  background-color: transparent;
  border: none;
  box-shadow: none;
}
.open-menu-item .SpeedyDropDown .nav > li > ul.subs{
	padding-bottom: 0;
}
.open-menu-item .SpeedyDropDown ul.Dropdown li:last-child a {
    margin-bottom: 5px;
}
@media only screen and (max-width: 767px) {
  .open-menu-item .SpeedyDropDown .nav > li > ul.subs {
    max-width: 100%;
  }
}

.open-menu-item .SpeedyDropDown ul.Dropdown li a {
/*   word-break: break-all; */
  font-size: 16px;
  padding-left: 0;
	margin-bottom: 8px;
}

.open-menu-item .SpeedyDropDown .nav > li.parent > a:after {
  float: none;
}

.open-menu-item .SpeedyDropDown .nav > li {
  border-left: none;
}

.open-menu-item .SpeedyDropDown .nav > li:hover {
  border-left: none;
  background-color: transparent;
}

.open-menu-item .SpeedyDropDown .nav > li > a {
  background-color: transparent;
}

@media only screen and (max-width: 767px) {
  .open-menu-item #Mmenu > ul {
    box-shadow: none;
  }
}

@media only screen and (max-width: 767px) {
  .open-menu-item .SpeedyDropDown .nav > li {
    width: 100%;
  }
}

.open-menu-item ul.Dropdown ul.subs.flyout {
  display: none !important;
}

@media all and (min-width: 768px) {
  .open-menu-item .SpeedyDropDown .nav > li > ul.subs {
    display: block !important;
  }
}

#SidebarMenu .SpeedyDropDown .nav > li > a:before {
  display: none;
}

#SidebarMenu .SpeedyDropDown .nav > li {
  width: 100%;
  border: none;
	z-index:99;
}
#SidebarMenu .SpeedyDropDown .nav > li.active.parent.current > a{
  font-family: 'Trebuchet MS',Arial;
  color: #58585A;
  font-size: 16px;
  line-height: 19.2px;
  font-weight: bold;
}
#SidebarMenu .SpeedyDropDown .nav > li .Dropdown {
  display: block !important;
  padding: 0 0 0 0;
  width: 230px;
}

#SidebarMenu .SpeedyDropDown .nav > li a {
  color: #58585A;
  text-decoration: underline;
  font-family: 'Trebuchet MS',Arial;
  font-size: 16px;
  line-height: 19px;
  padding: 0;
	margin-bottom: 8px;
  padding-left: 0;
/*   word-break: break-all; */
}

#SidebarMenu .SpeedyDropDown .nav > li a:hover {
  border: none;
  background: transparent;
}

#SidebarMenu .SpeedyDropDown .nav > li:hover {
  border: none;
  background: transparent;
}

#SidebarMenu .SpeedyDropDown .nav > li > ul.subs {
  background-color: transparent;
  border: none;
  position: relative;
}

#SidebarMenu .SpeedyDropDown .nav > li.parent > a:after {
  display: none;
}

.Pattensen-footer .footer-copyright {
  color: #000000;
  font-family: 'Trebuchet MS',Arial;
  font-size: 16px;
/*   font-weight: bold; */
  line-height: 19px;
  margin-top: 22px;
}

@media only screen and (max-width: 767px) {
  .Pattensen-footer .footer-copyright {
    border-top: 2px solid #ECECEC;
  }
}

@media only screen and (max-width: 767px) {
  .Pattensen-footer .footer-copyright .copyright {
    float: right;
    padding: 44px 40px 11px 0;
  }
}

.Pattensen-footer .footer-copyright .terms {
  display: inline-block;
    width: 56%;
    text-align: center;
}

@media only screen and (max-width: 767px) {
  .Pattensen-footer .footer-copyright .terms {
    padding: 0px;
  }
  .Pattensen-footer .footer-copyright .terms {
  display: inline-block;
    width: 100%;
    text-align: right;
}
header .logo-row{background-color: #fff;}
}

.Pattensen-footer .footer-copyright a {
  display: inline-block;
  text-decoration: underline;
  color: #000000;
  font-size: 16px;
  line-height: 19.2px;
}

.Pattensen-footer .xs-terms {
  background-color: #ECECEC;
  padding: 20px 0px;
}

.Pattensen-footer .xs-terms a {
  color: #000;
  font-size: 16px;
  text-align: center;
  text-decoration: underline;
  line-height: 19.2px;
}

.Pattensen-footer .copyright {
  color: #000;
  font-size: 16px;
  line-height: 19.2px;
  font-family: 'Trebuchet MS',Arial;
}

.Pattensen-footer .footer-text {
  color: #000000;
  font-family: 'Trebuchet MS',Arial;
  font-size: 16px;
/*   font-weight: bold; */
  line-height: 19px;
}

.Pattensen-footer .footer-bg {
  background-color: #fff;
  min-height: 194px;
}

.Pattensen-footer .footer-bg .InvisibleContainer{
	margin-top: 0;
	margin-bottom: 0;
}


.Pattensen-footer .footer-bg .footer-big-logo {
  padding: 18px 25px 11px;
}

.Pattensen-footer .footer-bg .spmodule {
  padding: 0;
}

.Pattensen-footer .footer-bg .footer-text-content {
  padding: 22px 32px 0;
}

.our_office_slider .flexslider {
  overflow: hidden;
}

.our_office_slider .flexslider ul {
  padding: 0;
}

.mobile-search-button {
  color: #fff;
  width: 92%;
}

.mobile-search-button i {
  font-size: 18px;
  margin-right: 10px;
}

.mobile-search-button span.button-text {
  font-size: 18px;
}

.breadcrumb {
  margin: 0;
  background-color: #d9dadb;
  border-radius: 0;
  padding: 0 19px;
}

h5.breadcrumb__title, p.page_des, a.BreadText {
  display: inline-block;
  color: #58585A;
  font-size: 16px;
  line-height: 19.2px;
  margin:  0;
  font-family: 'Trebuchet MS', Arial;
}
 p.page_des{
 	margin: 5px 0 6px;
 }
@media only screen and (max-width: 767px) {
  #MpageBody .spd-col-md-3 {
    padding: 0;
  }
}

.main-title h1 {
  display: inline-block;
  margin: 0;
  padding: 13px 0px;
}

.backtotop {
  display: inline-block;
  position: absolute;
  right: 26px;
  top: 0;
  padding: 20px 0;
}
.list-menu-item.open-menu-item {
    padding-top: 9px;
}

@media only screen and (max-width: 767px) {
  .backtotop {
    display: none !important;
  }
}

.backtotop a {
  text-transform: uppercase;
  color: #58585A;
  font-family: 'Trebuchet MS', Arial;
  font-size: 16px;
  line-height: 16px;
}

.footer-backtop {
  display: inline-block;
  width: 100%;
  position: relative;
}

.footer-backtop .backtotop {
  padding: 0;
  top: -42px;
}

.pagenation-bg .spd-col-md-4 p {
  font-size: 16px;
  color: #575756;
}

.pagenation-bg > p {
  font-size: 16px;
  color: #575756;
}

#SidebarMenu .parentpateitem li {
  display: none;
}

#SidebarMenu .parentpateitem li.current {
  display: block;
}

#SidebarMenu .parentpateitem li.current span {
  display: none;
}

#SidebarMenu .parentpateitem .nav > li {
  padding-bottom: 10px;
}

#SidebarMenu .parentpateitem .nav > li > a {
  font-size: 20px;
  font-family: 'Trebuchet MS';
  color: #000000;
  line-height: 24px;
  text-decoration: none;
}

#SidebarMenu .parentpateitem .nav > li > a:before {
  content: "";
  width: 14px;
  height: 14px;
  display: inline-block;
  margin-right: 10px;
}

#SidebarMenu .parentpateitem .nav > li:nth-child(1) > a:before {
  background-color: #2B7230;
}

#SidebarMenu .parentpateitem .nav > li:nth-child(2) > a:before {
  background-color: #FAAA00;
}

#SidebarMenu .parentpateitem .nav > li:nth-child(3) > a:before {
  background-color: #D2373C;
}

#SidebarMenu .parentpateitem .nav > li:nth-child(4) > a:before {
  background-color: #2D4168;
}

#SidebarMenu .parentpateitem .nav > li.parent > a:after {
  display: block;
}

@media all and (min-width: 768px) {
  .open-menu-item .SpeedyDropDown .nav > li.parent > a:after {
    display: none;
  }
}

@media all and (min-width: 1200px) {
  .logo-row #LogoLeft {
    width: 28%;
  }
  .logo-row .searchbox {
    width: 72%;
  }
}

/* =============================== 
      Banner Section
================================ */
.banner .caption-bg {
  color: #ffffff;
  min-height: 83px;
  padding-left: 27px;
}

@media screen and (min-width: 315px) and (max-width: 767px) {
  .banner .caption-bg {
    padding-bottom: 30px;
  }
}

.banner .caption-bg .caption-text1 {
  padding: 0px;
  margin: 0px;
  line-height: 25px;
  font-size: 21px;
  font-family: 'Trebuchet MS',Arial;
  color: #ffffff;
}

.banner .caption-bg .caption-text2 {
  padding: 0px;
  margin: 0px;
  line-height: 19px;
  font-size: 16px;
  font-family: 'Trebuchet MS',Arial;
  color: #ffffff;
}

.banner .caption-bg .caption-text2 a {
  text-decoration: underline;
  color: #fff;
}
/* .flexslider .slides img{
	height: 200px;
} */
/* =============================== 
      Allgemeines Section
================================ */

@media only screen and (max-width: 767px) {
  .allgemeines-bg {
    padding-bottom: 20px;
  }
}

.allgemeines-bg p {
  text-align: center;
  font-size: 24px;
  font-family: 'Trebuchet MS',Arial;
  color: #000000;
  line-height: 28px;
  padding-top: 13px;
  padding-bottom: 12px;
  margin-bottom: 0;
}

/* ============================
	Aktuelles Section
============================= */
.white-wrapper {
  border-left: 2px solid #e2001a;
  background: #ffffff;
}

.white-wrapper .white-wrapper-inner {
  width: 720px;
  padding: 22px 27px;
  font-family: 'Trebuchet MS';
}

/* =============================================
	Zeigen Sie uns die Gelbe Karte: Section
=============================================== */
.white-wrapper {
  padding: 22px 27px;
  font-family: 'Trebuchet MS';
}

.white-wrapper .image-wraper {
  weidt: 220px;
  height: 165px;
}

.img-top-padding {
  margin-top: 14px;
  margin-left: 27px;
}

.text-padding {
  padding-top: 30px;
}

.left-padding {
  padding-left: 8px;
}

.padding-top-22 {
  padding-top: 22px;
}

.padding-top-bottom {
  padding-top: 27px;
  padding-bottom: 27px;
}

/* =============================================
	pagenation Section
=============================================== */
.pagenation-bg {
  background: #ffffff;
  border-left: 2px solid #e2001a;
  padding: 22px 10px;
  margin-right: 27px;
  overflow: hidden;
}

.pagenation-bg img {
  float: right;
  padding-right: 5px;
}

@media screen and (min-width: 315px) and (max-width: 767px) {
  .pagenation-bg {
    border-left: 0px;
  }
  .pagenation-bg p {
    padding-left: 15px;
  }
  .pagenation-bg img {
    float: none;
    padding-left: 10px;
    padding-bottom: 10px;
  }
}

.pagenation-bg .right-float {
  float: right;
}

@media screen and (min-width: 315px) and (max-width: 767px) {
  .pagenation-bg .right-float {
    float: none;
    margin: 0 auto;
  }
}
@media (max-width: 600px) {
  img#dnn_dnnLogo_imgLogo {
    width: 100%;
    height: auto;
}
}
.pagenation-bg .pagenation-list {
  padding-left: 0px;
}

.pagenation-bg .pagenation-list li {
  list-style: none;
  float: left;
  text-align: center;
  margin-right: 4px;
  margin-bottom: 12px;
}

.pagenation-bg .pagenation-list li a {
  text-align: center;
  font-size: 13px;
  color: #000;
  text-transform: uppercase;
  width: 21px;
  height: 30px;
  border: 1px solid #000;
  padding: 4px 5px;
  font-weight: 600;
}

.pagenation-bg .btn-default {
  color: #333;
  background-color: #fff;
  border-color: #827b7b;
  box-shadow: 0px 1px 1px #636363;
}

@media screen and (min-width: 315px) and (max-width: 767px) {
  .pagenation-bg .btn-default {
    text-align: left;
  }
}

.pagenation-bg .btn .caret {
  margin-left: 30px;
}

@media screen and (min-width: 315px) and (max-width: 767px) {
  .pagenation-bg .btn .caret {
    float: right;
    margin-top: 10px;
  }
}
.dropdown{
	display: inline-block;
	margin:0px 2px;
}
.pagenation-bg .dropdown-menu {
  min-width: 196px;
  margin-left: 0px;
  padding-left: 0px;
}

@media screen and (min-width: 315px) and (max-width: 767px) {
  .pagenation-bg .dropdown-menu {
    width: 100%;
  }
}

.pagenation-bg .btn {
  padding: 10px 12px;
}

@media screen and (min-width: 315px) and (max-width: 767px) {
  .pagenation-bg .btn {
    width: 100%;
    margin: 5px 0px;
  }
}
@media (max-width: 400px){
  .Pattensen-footer .footer-copyright .copyright {
    float: right;
    padding: 31px 27px 11px 0;
}
}

.pagenation-bg .bdr {
  border-bottom: 1px solid #969696;
  width: 100%;
  height: 1px;
  margin-top: 50px;
}

.pagenation-bg .black-space {
  height: 250px;
}
.dnnSearchResultContainer, .dnnSearchResultPager  {
    padding: 0 15px;
}
.dnnSearchBoxPanel .dnnSearchBox{
  margin-right: 118px;
}
.dnnSearchResultContainer a{
  color: #58585a;
}
.dnnSearchBoxPanel, .dnnSearchResultPanel{
  max-width: 100%;
}

.BlueDotTitleBox, .RedDotTitleBox, .GreenDotTitleBox, .YellowDotTitleBox,
 .InvisibleContainer,.spd-default-container,.spd-default-title, .spd-default-title-no-gap{
  margin-top: 24px;
  margin-bottom: 24px;
  display: inline-block;
  width: 100%;
}
#dnn_Banner_Pane .InvisibleContainer{
  margin-top: 0;
}

#dnn_Top_Banner_Pane .InvisibleContainer {
    margin: 5px 0;
}

.spd-no-padding-right.spd-no-padding-left.sidebar-right-custom .InvisibleContainer{

}

.flexslider .slides img {
    max-height: 200px; /*maximum height for all slides*/
    width: auto; /*proper aspect ratio of images*/
    max-width: 100%; /*maximum width for all slides*/
    margin: 0 auto; /*centering images in the container*/
}

.Head {
    display: inline;
}

#LeftSidebar>ul>li.parent> ul.Dropdown.subs {
    display: none !important;
}


#dnn_dnnUser_messageGroup, #dnn_dnnUser_notificationGroup, #dnn_dnnUser_avatarGroup{
  display: none;
}
 #LeftSidebar li a:before,#LeftSidebar1 li a:before{	
    content: "";
    width: 14px;
    height: 14px;
    display: inline-block;
    margin-right: 10px;
}

.menColor1::before{background-color:#2A722F !important;} 
.menColor2:before{background-color:#F7A90E !important;} 
.menColor3:before{background-color:#D2363B !important;} 
.menColor4:before{background-color:#2D4168 !important;}  


